### Method

# Gtk CellAreahas_renderer

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_cell_area_has_renderer (
      GtkCellArea* area,
      GtkCellRenderer* renderer
    )

#### Description [src]

Checks if `area` contains `renderer`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`renderer`

  Type: `GtkCellRenderer`

  The `GtkCellRenderer` to check.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `renderer` is in the `area`.